Life Itself Web3 Website.

Templated off: https://github.com/datopian/nextjs-tailwind-mdx

## Usage

Then run the app:

```bash
cd myapp
npm run dev
```

## Configuration

See `config` directory:

* `config/siteConfig.js` for site wide configuration especially for general theme (e.g. title) and SEO
* `config/navLinks.js` for configuration of navigation links
